From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 28 November 2006<P>

So willtobe1;Are you saying what that Soprano writer himself Shakespeare would have said that "All's Fair In Love And War!"<BR>
<BR>
I think Dar is saying something different here. That time and love set a knowing in motion that can finish sentences and give you peace and comfort. That can still be as hot and juicy as any tabloid tale of Pamela A and Kid Rock (just without gloves and body punches)<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 28 November 2006<P>

Well after the jaunt at the gym shook my brain I realized that All's fair in love and war is a parable. <BR>
<BR>
 My great grandmothers favorite was. If you fly too high be sure you know where the cow pies are when you land ha.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 28 November 2006<P>

Happy Holiday! Way behind on reading here, but working on a loving relationship again ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=66">willtobe1</a><BR>
Date: 28 November 2006<P>

S'true, BK...I tend to obfuscate myself when I wax rhapsodical here, betimes.  I was far more succinct and honorably to the point in the first of my two posts, just above.<BR>
<BR>
No, I don't think I was seeing an "all's fair" inviting of epicurianism, a decent into chaos, or even necessarily a good old fashion 27-position all-around-the-room free-for-all (aAndersonesque). I see the "X-factor" of Love more as one of the true anti-entropy agents, instead.  I think I was taping more into the poem's struggle to find anything predictable or sure in Love (accept the sense of completioning that was rather sanguinely assured in the final sentance).<BR>
<BR>
I see the litte waves and patterns of happiness and otherwise as similar to the feeling you get while treading water in a deep lake in Spring: waves of warm and cool drift across you willi-nilly, extremes of temperature with every gradient of in-between.  That there are patterns afoot is palpable, but putting oneself within the best (or warmest) patterns is a game of general proximity, only vaguely improvable at best, and who knows when the warmest patterns aren't just somebody else's piss-warm, after all?  (A good definition of Religion, that: the active seeking-after of a proximity to the better patterns of existence.)<BR>
<BR>
So, not so much "All's fair..." as (as so aptly sung in the recent Johnny Cash flick):<BR>
<BR>
M: I've got lips<BR>
F: And I've got lips<BR>
T: Lets get together and use those lips<BR>
F: Lets go<BR>
T: Times a wastin<BR>
<BR>
F: A cakes no good if you don't mix the batter and bake it<BR>
M: And loves just a bubble if you don't take the trouble to make it<BR>
<BR>
Put Love together and let the X-factor roll...<BR>

<HR>